
/****************************************************************************************************
Note : ¸Þ´º½ºÅ¸ÀÏ
Name : ±èÁ¾È­
Date : 2011.07.15
****************************************************************************************************/
.Menu_Style ul.mega-menu {width:705px; padding-left:5px;}
.Menu_Style {background:url("/MenuSkin/TypeA_1/Menu_Style.gif") no-repeat center 0; height:69px;}

.DefaultStyle ul.mega-menu li ul {width:960px; position:absolute; top:36px; display:none;}

.Menu_Style {margin-bottom:14px;}
.Menu_Style a {float:left; padding-left:18px; text-decoration:none;}
.Menu_Style strong {float:left; overflow:hidden; height:36px; padding-right:18px; font-size:16px; cursor:pointer; letter-spacing:0px;}

.Menu_Style ul.mega-menu li a:hover, .a-menu-back {float:left; background:url("/MenuSkin/TypeA_1/Menu_Style.gif") no-repeat left -83px;}
.Menu_Style ul.mega-menu li a:hover strong, .s-menu-back {float:left; overflow:hidden; height:36px; background:url("/MenuSkin/TypeA_1/Menu_Style.gif") no-repeat right -83px; font-size:14px; line-height:3.4;}

.Menu_Style ul.mega-menu li.sub a, .Menu_Style ul.mega-menu li.sub a:hover {float:left; overflow:hidden; background:url("/MenuSkin/TypeA_1/Menu_Style.gif") no-repeat left -128px; height:33px; font-size:11px; font-family:µ¸¿ò; font-weight:normal; list-style:none; line-height:3.2;}

.Menu_Style ul.mega-menu li.nobr a, .Menu_Style ul.mega-menu li.nobr a:hover {background:none;}
.Menu_Style .SearchForm {margin:8px 6px 0 0;}
.Menu_Style .SearchForm .inpSearch {border:1px solid #d0d0d0;}